32 library problem in Linux V7.0

All Quick 'n Easy Web Builder support issues that are not covered in the forums below.
Post Reply
betwixt
Posts: 39
Joined: Mon Nov 25, 2013 3:49 pm

32 library problem in Linux V7.0

Post by betwixt » Mon Sep 09, 2019 9:39 pm

Just in case anyone else hits an error loading libgtk-3 libraries, the program calls on 32 bit versions which may not be installed if you have a 64 bit system. If the program doesn't start, open a terminal window in the program directory and type "./qnewb"
If it says the gtk-3 library is missing, type this:
sudo apt install libgtk-3-0:i386
to install the 32 bit versions. It should then start and run normally.
Now off to play with the new features.....

Brian.

User avatar
Pablo
Site Admin
Posts: 3171
Joined: Mon Feb 13, 2006 7:00 am
Location: Europe
Contact:

Re: 32 library problem in Linux V7.0

Post by Pablo » Tue Sep 10, 2019 6:01 am

Why aren't you using the 64bit version?

betwixt
Posts: 39
Joined: Mon Nov 25, 2013 3:49 pm

Re: 32 library problem in Linux V7.0

Post by betwixt » Tue Sep 10, 2019 8:09 pm

I didn't realize there were different upgrade Linux versions, I bought the upgrade and was sent a link to "qnewb7_all.zip" so that's what I installed.
Does the upgrade package only include the 32-bit version, I can't see how to tell which it is from inside the program.

Brian.

User avatar
Pablo
Site Admin
Posts: 3171
Joined: Mon Feb 13, 2006 7:00 am
Location: Europe
Contact:

Re: 32 library problem in Linux V7.0

Post by Pablo » Tue Sep 10, 2019 8:34 pm

All versions will work with your license.
You can download the 64bit version here:
http://quickandeasywebbuilder.com/download.html

Post Reply